How to remove php-apcu from Debian 9 (Stretch)